.ves-menu{
  float:left;
}
.ves-megamenu {
    	background: #ffffff !important;
    	display:block !important;
}
.ves-megamenu .nav-item > a {
    padding: 0 15px;
}
.ves-megamenu li.level0 > a {
	color: #231f20 !important;
    font-weight: normal !important;
    text-transform:capitalize !important;
}
.navigation .level0{
	margin: 0 !important;
}
.ves-megamenu li.level0:hover > a {
    background: #fff !important;
    color: #009ba7 !important;
}
.ves-megamenu li.active>a {
    background: #fff !important;
    color: #231f20 !important;
}
.ves-menu .navigation .level0 > .submenu::before {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 20px solid #009899;
    content: "";
    position: relative;
    display: block;
    top: -39px;
    left: 230px;
    float: left;
}
.ves-menu .navigation .level0 > .submenu {
    border: none !important;
    box-shadow: none !important;
    background: #009899 !important;
    height: 500px;
    padding: 20px 0;
    position: fixed;
    top: 100px !important;
    left: 0;
    z-index: 99999;
    width: 100% !important;
}


.megamenu-content{
 <!---width: 1170px !important; --->
}
.ves-megamenu .dropdown-menu .subgroup.level1 > a {
    color: #fff;
    font-weight: normal !important;
}
.navigation .level0 .submenu a {
    color: #fff !important;
    <!--padding: 8px 10px !important;-->
}
.dropdown-submenu a{
font-size:14px;
}
.ves-megamenu .dropdown-menu .subgroup.level1 > .submenu > .content-wrap > .megamenu-content {
    margin: 0 !important;
}
.ves-megamenu .dropdown-menu .subhover a {
 
    font-weight: normal;
    text-transform: none;
    margin: 10px 0 !important;
    line-height: 18px !important;
    height: auto;
}
a.nav-anchor:hover{
	text-decoration:underline !important;
}
.collections a span{
    text-transform: capitalize;

}
.categories-by-grade a span{
    text-transform: capitalize;

}
.popular-selects a span{
  text-transform: capitalize;

}
.catalog a span{
  text-transform: capitalize;

}
.ves-menu .submenu .dropdown-menu:hover{
padding:20px 0 !important;
}
.collections >a:first-child >span:first-child{
font-size:18px;
}
.categories-by-grade>a:first-child >span:first-child{
font-size:18px;
}
.catalog>a:first-child >span:first-child{
font-size:18px;
}
.popular-selects>a:first-child >span:first-child{
font-size:18px;
}
.collections >a >span:first-child:hover , .collections >a{

cursor:default !important;
}
.categories-by-grade >a >span:first-child:hover,.categories-by-grade> a {

cursor:default !important;
}
.popular-selects> a >span:first-child:hover , .popular-selects> a{
cursor:default !important;
}
.catalog> a> span:first-child:hover , .catalog >a {
 text-decoration:none !important;
cursor:default !important;
}
.collections >a:first-child:hover{
text-decoration:none !important;
}
.categories-by-grade >a:first-child:hover{
text-decoration:none !important;
}
.popular-selects >a:first-child:hover{
text-decoration:none !important;
}
.catalog >a:first-child:hover{
text-decoration:none !important;
}
.categories-by-grade >a >span:first-child:hover,.categories-by-grade> a:first-child:hover {

text-decoration:none !important;
}